/* 
    Created on : 5 déc. 2016, 14:49:39
    Author     : adiankha
*/

h3 {
    font-size: 1em;
    color: #98989;
    border-bottom: 1px solid #CDCDCD;
}

.listSites {
    margin-left: 50px;
    line-height: 20px;
}

.listSites a, .listSites>span {
    display: block;
}

.selected {
    font-weight: bold;
}

.listSites img {
    margin-left: 5px;
}

label {
    font-size: 11px;
    font-family: Arial, Verdana, sans-serif;
    cursor: pointer;
}

.wrapper {
    margin-bottom: 3px;
}

.principal {
    color: #094CD0 !important;
    font-size: 15px !important;
}

